.main_container__inner {
  padding-bottom: 250px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 170px;
  }
}

.pageheading--part9 {
  background-color: var(--cDarkOlive);
}

.part9_sec01 {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part9_sec01 {
    margin-bottom: 71px;
  }
}
.part9_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part9_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part9_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part9_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part9_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 88px;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 50px;
  }
}
.part9_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 350px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.part9_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part9_sec01 .blk_area > dl dd {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .part9_sec01 .blk_area > dl dd {
    font-size: 12px;
  }
}

.part9_sec02 .inner {
  padding-block: 55px;
  padding-inline: clamp(1.5rem, -63rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
}
.part9_sec02 .inner .area {
  margin-bottom: 115px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .area {
    margin-bottom: 80px;
    font-size: 14px;
  }
}
.part9_sec02 .inner .area:last-child {
  margin-bottom: 50px;
}
.part9_sec02 .inner .cnt {
  margin-top: 22px;
}
.part9_sec02 .inner .cnt .area_cnt {
  background: #F4F4F4;
  border-radius: 10px;
  padding: 70px 110px;
  margin-top: 50px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .cnt .area_cnt {
    padding: 50px 15px;
    font-size: 14px;
  }
}
.part9_sec02 .inner .cnt .area_cnt .list {
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .cnt .area_cnt .list {
    margin-bottom: 50px;
  }
}
.part9_sec02 .inner .cnt .area_cnt .list h6 {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  background: #939393;
  border-radius: 50px;
  display: inline-block;
  padding: 7px 30px;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .cnt .area_cnt .list h6 {
    font-size: 14px;
    padding: 5px 29px;
  }
}
.part9_sec02 .inner .cnt .area_cnt .list .list_txt {
  text-align: left;
}
.part9_sec02 .inner .cnt .area_cnt .list .list_txt dl {
  display: flex;
  align-items: baseline;
}
.part9_sec02 .inner .cnt .area_cnt .list .list_txt dl dt {
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .cnt .area_cnt .list .list_txt dl dt {
    margin-right: 5px;
  }
}
.part9_sec02 .inner .cnt .area_cnt .list .list_txt .note {
  font-size: 14px;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner .cnt .area_cnt .list .list_txt .note {
    margin-top: 30px;
    font-size: 12px;
  }
}
.part9_sec02 .inner .cnt .area_cnt .list:last-child {
  margin-bottom: 0;
}
.part9_sec02 .inner2 {
  background: #E3E3E3;
  padding-inline: clamp(1.5rem, -29.166rem + 63.8vw, 153px);
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 {
    margin-bottom: 40px;
  }
}
.part9_sec02 .inner2 h4 {
  color: #817879;
}
.part9_sec02 .inner2 .ttl {
  font-size: 23px;
  font-weight: bold;
  position: relative;
  margin: 65px 0px 25px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .ttl {
    font-size: 14px;
    align-items: flex-start;
  }
}
.part9_sec02 .inner2 .ttl span {
  width: 15px;
  height: 5px;
  background: #817879;
  display: block;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .ttl span {
    height: 3px;
    margin-top: 10px;
  }
}
.part9_sec02 .inner2 .tel {
  background: #FFFFFF;
  padding: 35px 66px;
  border-radius: 10px;
  text-align: center;
  /*.tel_list::before{
    content: "";
    width: 1px;
    height: 100%;
    background: #5D5D5D;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    @include mq-down(){
      width: 100%;
      height: 1px;
      top: 50%;
      left: 0;
      transform: translate(0,-50%);
    }
  }*/
}
.part9_sec02 .inner2 .tel p {
  font-size: 20px;
}
.part9_sec02 .inner2 .tel p:last-child {
  font-size: 18px;
}
.part9_sec02 .inner2 .tel .tel_list {
  /*display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;*/
  margin: 0px 0px 0px;
}
.part9_sec02 .inner2 .tel .tel_list p {
  font-size: 18px;
}
.part9_sec02 .inner2 .tel .tel_list a p {
  font-size: 36px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .tel .tel_list a p {
    font-size: 27px;
  }
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .tel .tel_list {
    display: block;
    margin: 0px 0px 0px;
  }
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .tel .list {
    margin: 0px 0px 0px;
  }
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .tel {
    padding: 25px;
  }
}
.part9_sec02 .inner2 .btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.part9_sec02 .inner2 .btn .anc_btn {
  width: calc(50% - 10px);
  position: relative;
}
.part9_sec02 .inner2 .btn .anc_btn .btn01 {
  display: flex;
  text-align: center;
  justify-content: center;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .btn .anc_btn {
    width: 100%;
    margin-bottom: 30px;
  }
}
.part9_sec02 .inner2 .btn .btn01--arrow_right::after {
  position: absolute;
  bottom: 30px;
  right: 50px;
  translate: 10px 10px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .btn .btn01--arrow_right::after {
    bottom: 50%;
    right: 0px;
    translate: -10px 80%;
  }
}
.part9_sec02 .inner2 .btn .btn01--arrow_right:hover::after {
  bottom: 30px;
  right: 50px;
  translate: 10px 10px;
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .btn .btn01--arrow_right:hover::after {
    bottom: 50%;
    right: 0px;
    translate: -10px 80%;
  }
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 .btn {
    display: block;
    padding: 0px 52px;
  }
}
@media screen and (max-width: 768px) {
  .part9_sec02 .inner2 {
    font-size: 14px;
  }
}
.part9_sec02 h3 {
  font-size: 64px;
  color: #B7B7B7;
  text-align: center;
  font-family: "jost", sans-serif;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .part9_sec02 h3 {
    font-size: 41px;
  }
}
.part9_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #817879;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part9_sec02 h4 {
    font-size: 21px;
  }
}